

table#report-table {
    border-collapse: collapse;
    table-layout: fixed;
    border: 1px solid Black;
    background-color: White;
}

table#report-table th {
    padding: 3px;
    border-spacing: 0px;
    border: 1px solid Black;
    background-color: rgb(220,220,220);
}

table#report-table td {
    text-align: center;
    padding: 3px;
    border-spacing: 0px;
    border: 1px solid Black;
}

table td#rpt-date-col {
    white-space: nowrap;
}

table td#rpt-named-col {
    border-bottom-style: none;
}

table td#rpt-blank-col {
    border-top-style: none;
    border-bottom-style: none;
}

#rpt-no-data {
    background-color: rgb(105,105,105);
    color: black;
}

#rpt-data-warning {
    background-color: rgb(180,180,0);
    color: White
}

#rpt-station-lost {
    background-color: rgb(105,105,105);
    color: White;
}

#rpt-station-bad {
    background-color: rgb(180,90,90);
    color: White
}

#rpt-station-warning {
    background-color: rgb(180,180,0);
    color: White;
}